ZMQ

Errors

ZMQ-1.05 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Fatal
use_warningsZMQ::Poller, ZMQ::Context, ZMQ::Message, ZMQ::Serializer, ZMQ, ZMQ::Socket